Mobile--RedRich cafe - Bug #1920

Home screen > Explore categories >There should be equal gap between all categories
04/05/2022 11:02 AM - priyanka Sharma

Status: Resolved Start date: 04/05/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/13/2022 05:43 PM - priyanka Sharma

- Assignee changed from Sumit k to shefali srivastav

#2 - 05/13/2022 05:59 PM - shefali srivastav

- Status changed from New to Resolved
